Problema con CMake 2.8.10.2

al momento de compilar en CMake me aparece esto

[COLOR=rgb(255,0,0)]MSVC: TrinityCore requires version 18.0 (MSVC 2013) to build but found

16.0.40219.1

ahora, el problema es que ya instale MSVC que se recomendaba el cual es Microsoft Visual Studio Express 2013 para Escritorio de Windows.

Como puedo solucionarlo ?

Version CMake: 2.8.10.2

Trinity : 54

SO: Windows 7 Ultimate x64

Prueba con otros, yo instale como 6 la primera vez…